ホーム > iOS > 過去のXcode,iOS SDKをダウンロード

過去のXcode,iOS SDKをダウンロード

2011 年 4 月 12 日 (最終更新日: 2011 年 4 月 12 日) コメントをどうぞ コメント

アプリを更新しようと思ったらXcode3.2.6,Xcode4を使ってもなぜかエラー。
念の為、過去のバージョンは保存しておいた方が良さそうですね。

http://iphonesdkdev.blogspot.com/2010/04/old-versions-of-iphone-sdk.html








カテゴリー: iOS
LINEで送る
Pocket

 

  1. コメントはまだありません。
  1. トラックバックはまだありません。